var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/user/transactions/route.js")
R.c("server/chunks/[root-of-the-server]__5632c056._.js")
R.c("server/chunks/_3577e4f1._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_user_transactions_route_actions_2b94bbe4.js")
R.m(17061)
module.exports=R.m(17061).exports
